PAPIF_accum(3)

NAME
PAPIF_accum - accumulate and reset counters in an event set

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_accum( C_INT EventSet, C_LONG_LONG(*) values, C_INT check )

See also
    PAPI_accum

Author

Generated automatically by Doxygen for PAPI from the source code.